.navbar{
    height: 80px;
}
.logo-img{
    padding-left: 3%;
    width: 9%;
}
.backgr-img1{
    position: relative;
}
.title-img{
    width: 100%;
}
.backgr-text1{
    position: absolute;
    top: 50%;
    left: 12%;
    color: #fff;
}
.pot-sizeh1{
    font-weight: bold;
    font-size: 80px;
    font-family: 'Merienda', cursive
}
.pot-sizeh2{
    font-size: 25px;
}

/* Address */
#address{
    padding-top: 13%;
    padding-left: 9%;
}
.add-h1{
    color: #fff;
    font-size: 55px;
    font-weight: bolder;
}
.add-h2{
    color: #fff;
    font-size: 28px;
}
/* Who-we-are */
.back-who-we{
    text-align: center;
    padding-top: 12%;
    font-weight: bolder;
    font-size: 120px;
}
.front-who-we{
    position: relative;
    font-weight: bolder;
    text-align: center;
    bottom: 55px;
    color: #fff;
}
.one{
    color: #fff;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 4px;
    font-size: 250px;
    z-index: 1;
    position: relative;
    left: 15%;
    bottom: 15%;
}
.grp-img1{
    position: relative;
    bottom: 27%;
    z-index: -1;
    width: 600px;
    left: 20%;
}
.para1{
    font-size: 1.8rem;
    padding-left: 10%;
    padding-top: 15%;
    /* position: relative;
    display: inline-block;
    max-width: 7%; */
}

/* classes */
.back-class{
    text-align: center;
    font-weight: bolder;
    font-size: 120px;
    padding-bottom: 5%;
}
.front-class{
    position: relative;
    font-weight: bolder;
    text-align: center;
    bottom: 125px;
    color: #fff;
}
.two{
    color: #fff;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 4px;
    font-size: 250px;
    position: relative;
    left: 70%;
    bottom: 200px;
    display: inline-block;
}
.zumba{
    max-width: 95%;
    max-height: 95%;
    position: relative;
    left: 20%;
    display: inline-block;
    bottom: 55%;
}
.para2{

    font-size: 1.8rem;
    padding-left: 20%;
    padding-top: 15%;
    display: inline-block;
    position: relative;
    bottom: 59%;
    max-width: 80%;

}

/* testimonial */
.testimonial-content{
    position: relative;
}
.ballet{
    max-width: 100%;
    display: block;
}

.back-testimonial{
    font-weight: bolder;
    font-size: 120px;
    position: relative;
    bottom:770px;
    text-align: center;
    opacity: 70%;
}
.front-testimonial{
    position: relative;
    font-weight: bolder;
    color: #fff;
    text-align: center;
    bottom:820px;
}
.three{
    color: #fff;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 4px;
    font-size: 250px;
    position: relative;
    display: inline-block;
    bottom:950px; 
    left: 80px;   
}
.line1{
    position: relative;
    /* display: inline-block; */
    bottom: 830px;
    text-align: center;
    color: #fff;
    font-size: 1.8rem;
  
}
.pro1{
    position: relative;
    display: inline-block; 
    bottom: 850px;
    left: 250px;
    width: 15%;
}
.pro2{
    position: relative;
    display: inline-block; 
    bottom: 850px;
    left: 250px;
    width: 15%;
}
.deba{
    position: relative;
    display: inline-block;
    color: #fff;
    bottom: 700px;
    left: 50px;
    font-size: 1.4rem;
}
.rabi{
    position: relative;
    display: inline-block;
    color: #fff;
    font-size: 1.4rem;
    bottom: 700px;
    left: 30px;
}
.back-membership{
    position: relative;
    text-align: center;
    font-size: 120px;
    bottom: 450px;
    font-weight: bolder;
}
.front-membership{
    position: relative;
    text-align: center;
    color: #fff;
    font-weight: bolder;
    bottom: 510px;
}
.four{
    color: #fff;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 4px;
    font-size: 250px;
    position: relative;
    display: inline-block;
    bottom: 500px;
    left: 1100px;
}
.member-card{
    position: relative;
    bottom: 500px;
}
.card{
    text-align: center;
    width: 65%;
    margin-left: 80px ;
}
.card:hover{
    transition: 1s;
    transform: scale(1.2);

}
.faq1{
    position: relative;
    text-align: center;
    font-size: 80px;
    font-weight: bolder;
    bottom: 300px;
    color: #fff;
}
.accordion{
    position: relative;
    bottom: 200px;
    width: 800px;
    left: 24%;
}
.logo2{
    position: relative;
    width: 15%;
    left: 200px;
    bottom: 105px;

}
.usefull{
    position: relative;
    display: inline-block;
    color: #fff;
    left: 800px;
    width: 15%;
}
.liine2{
    height: 8px;
    width: 150px;
    border-radius: 7%;
    background-color: #2d6bd7;
}


.bhabeshFooter{
    background-color: #2d6bd7;
    height: 6rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.bhabeshFootermenu{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.bhabeshIconLink{
    color: #101723;
}
.bhabeshIcon{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.bhabeshIconLink:hover{
    color:#263754;
}